Subject: [hackathon] update on IETF 93 hackathon

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Tue, 2 Jun 2015 20:22:50 +0000

We have secured a room for the event and have about 45 people registered.
We have capacity for 100 this time, so encourage others to check it out:
https://www.ietf.org/hackathon/93-hackathon.html

We have a strong list of technologies and champions already, and we are
still open to having more:
https://www.ietf.org/registration/MeetingWiki/wiki/93hackathon

The room will have WiFi and power, plus projectors and whiteboards. If you
require any additional equipment, network configurations, etc., now is the
time to express your needs. The sooner and more specific you are with your
request, the better the chance of us accommodating it.

Feel share this info with your working groups, with open source
communities in which you work, and with others in your company. Ping them
now before so they have time to make the necessary travel plans.
I look forward to seeing you all in Prague.

Cheers,
Charles